<?php

namespace Alsendo\AlsendoWrapper\Api\Geocoding;

use Exception;
use Throwable;

class GeocodingException extends Exception
{
    public function __construct(string $message = 'Geocoding failed', int $code = 0, ?Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
